## LassoIdWsf2DstDeleteResponse LassoIdWsf2DstDeleteResponse — <dst:DeleteResponse> |

## Functions

LassoIdWsf2DstDeleteResponse * | lasso_idwsf2_dst_delete_response_new ()

## Types and Values

struct | LassoIdWsf2DstDeleteResponse

## Description

Figure 168. Schema fragment for dst:DeleteResponse

    <xs:complexType name="DeleteResponseType">
      <xs:complexContent>
        <xs:extension base="lu:ResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dst_delete_response_new ()

    LassoIdWsf2DstDeleteResponse *
    lasso_idwsf2_dst_delete_response_new (void);

Creates a new LassoIdWsf2DstDeleteResponse object.

#### Returns

a newly created LassoIdWsf2DstDeleteResponse object

## Types and Values

### struct LassoIdWsf2DstDeleteResponse

    struct LassoIdWsf2DstDeleteResponse {
    	LassoIdWsf2UtilResponse parent;
    };